* {
  margin: 0px;
  box-sizing: border-box;
  padding: 0px;
  font-family: 'Poppins', sans-serif;
}

/* .container............... max. */
.container {
  max-width: 1140px;
}

/* .container............... max. */

ul.navbar-nav {
  display: flex;
}

ul.navbar-nav li {
  margin-right: 50px;
}

li.nav-item a {
  font-weight: 700;
  text-transform: uppercase;
}

.hero {
  background-image: url(./img/123.jpg);
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: 500px;
  background-size: cover;
  position: relative;
}
.hero1 {
  background-image: url(./img/10.jpg);
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: 500px;
  background-size: cover;
  position: relative;
}

.hero:after {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgb(0 0 0 / 29%);
  display: block;
  content: "";
}

.main_hero {
  position: absolute;
  top: 42%;
  transform: translateY(-50%);
  left: 5%;
  text-align: center;
  z-index: 99;
  color: white;
}

.main_hero h3 {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 30px;
}
.collapse {
  justify-content: end;
}

.Our {
  background: #03c4eb;
  color: #ffffff;
  padding: 15px 30px;
  text-decoration: none;
}

a.Get {
  color: #ffffff;
  padding: 15px 30px;
  text-decoration: none;
  border: 1px solid white;
  margin-left: 20px;
}

a.Get:hover {
  color: black;
  padding: 15px 30px;
  text-decoration: none;
  border: 1px solid white;
  margin-left: 20px;
  background-color: white;
}
p.hero-small-text {
  margin-bottom: 40px;
}

span.animated.zoomIn {
  font-size: 24px;
}

a.Our:hover {
  color: white;
}

/* .....................hero ............ css end................ */
.call_number {
  background-color: black;
  padding: 70px 0;
}

.main_call h2 {
  color: white;
  font-size: 1.4375rem;
  margin-top: 3px;
  font-family: auto;
  font-weight: 600;
}



.main_car {
  text-align: center;
  padding: 0px 15px;
}

.Features {
  background-color: #f8f9f9;
}

.ico i {
  font-size: 50px;
  background: #03c4eb;

  border-radius: 50px;
  color: white;
  width: 100px;
  height: 100px;
  line-height: 91px;
}

.main_car p {
  font-family: auto;
}

.main_feat_ures {
  text-align: center;
  margin-top: 50px;
  margin-bottom: 50px;
}
.ico i:hover {
  font-size: 50px;
  background: black;
  border-radius: 50px;
  color: white;
  width: 100px;
  height: 100px;
  line-height: 91px;
}

.main_car h3 {
  font-size: 20px;
  font-weight: 800;
  margin-top: 15px;
}

.main_car p {
  font-family: auto;
  line-height: 1.7;
  color: #777777;
}



.hero3{
  background-image: url(./img/8.jpg);
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: 500px;
  background-size: cover;
  position: relative;
}

/* ..................main_service................. */

.main_service {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}


.main_nad {
    padding: 20px;
}


.SERVICES {
    background-color: #f8f9f9;
    padding-bottom: 70px;
}

.main_nad {
    padding: 20px;
    background: white;
    display: flex;
    gap: 20px;
    align-items: center;
}
.main_cont i {
    font-size: 60px;
    color: #03c4eb;
}
h4.servile {
    font-size: 20px;
    font-weight: 800;
}
.main_nad:hover{
box-shadow: 0 6px 9px rgba(0, 0, 0, 0.09);}
h2.section-title {
  font-size: 40px;
  letter-spacing: 3.5px;
  font-weight: 700;
  color: #000;
}
h5.on-subtitle {
    text-transform: uppercase;
    margin: 0px;
}
/* ..................main_service.......end.......... */
/* \

..............TESTIMONIALS............. */

.testimonial {
    border-right: 4px solid #2a3d7d;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
    padding: 30px 30px 30px 130px;
    margin: 0 15px 30px 15px;
    overflow: hidden;
    position: relative;
  }
  .testimonial:before {
    content: "";
    position: absolute;
    bottom: -4px;
    left: -17px;
    border-top: 25px solid #29d18b;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    transform: rotate(45deg);
  }
  .testimonial:after {
    content: "";
    position: absolute;
    top: -4px;
    left: -17px;
    border-top: 25px solid #29d18b;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    transform: rotate(135deg);
  }
  .testimonial .pic {
    display: inline-block;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    overflow: hidden;
    position: absolute;
    top: 60px;
    left: 20px;
  }
  .testimonial .pic img {
    width: 100%;
    height: auto;
  }
  .testimonial .description {
    font-size: 15px;
    letter-spacing: 1px;
    color: #6f6f6f;
    line-height: 25px;
    margin-bottom: 15px;
  }
  .testimonial .title {
    display: inline-block;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #29d18b;
    margin: 0;
  }
  .testimonial .post {
    display: inline-block;
    font-size: 17px;
    color: #29d18b;
    font-style: italic;
  }
  .owl-theme .owl-controls .owl-page span {
    border: 2px solid #2a3d7d;
    background: #fff !important;
    border-radius: 0 !important;
    opacity: 1;
  }
  .owl-theme .owl-controls .owl-page.active span,
  .owl-theme .owl-controls .owl-page:hover span {
    background: #29d18b !important;
    border-color: #29d18b;
  }
  @media only screen and (max-width: 767px) {
    .testimonial {
      padding: 20px;
      text-align: center;
    }
    .testimonial .pic {
      display: block;
      position: static;
      margin: 0 auto 15px;
    }
  }
  section.test-monial {
    background-color: #f8f9f9;
}










/* 
........................counters................. */


.counters {
    color: #fff;
    padding: 40px 20px;
    border-top: 3px lightskyblue solid;
    background: #181b1b;
}
.counters .container {
    display: flex;
    grid-template-columns: repeat(4, 1fr);
    justify-content: space-around;
    text-align: center;
}

.counters i {
	color: lightskyblue;
	margin-bottom: 5px;
}
.complete h3 {
    font-family: auto;
}
.counters .counter {
    font-size: 45px;
   
    font-family: auto;
}
@media (max-width: 700px) {
	.counters .container {
		grid-template-columns: repeat(2, 1fr);
	}

	.counters .container > div:nth-of-type(1),
	.counters .container > div:nth-of-type(2) {
		border-bottom: 1px lightskyblue solid;
		padding-bottom: 20px;
	}
}


/* 
........................counters................. */





/* .....................CONTACT_US...................... */

.contact-one {
  background-color: #9cadad;
  padding-bottom: 40px;
}
.us {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

h2.text_in {
  text-align: center;
  padding-bottom: 10px;
}


#conta {
    background: #F9F9F9;
    padding: 25px;
    
 
  }
  
  #conta h3 {
    display: block;
    font-size: 30px;
    font-weight: 300;
    margin-bottom: 10px;
  }
  
  #conta h4 {
    margin: 5px 0 15px;
    display: block;
    font-size: 13px;
    font-weight: 400;
  }
  
  fieldset {
    border: medium none !important;
    margin: 0 0 10px;
    min-width: 100%;
    padding: 0;
    width: 100%;
  }
  
  #conta input[type="text"],
  #conta input[type="email"],
  #conta input[type="tel"],
  #conta input[type="url"],
  #conta textarea {
    width: 100%;
    border: 1px solid #ccc;
    background: white;
    margin: 0 0 5px;
    padding: 10px;
  }
  
  #conta input[type="text"]:hover,
  #conta input[type="email"]:hover,
  #conta input[type="tel"]:hover,
  #conta input[type="url"]:hover,
  #conta textarea:hover {
    -webkit-transition: border-color 0.3s ease-in-out;
    -moz-transition: border-color 0.3s ease-in-out;
    transition: border-color 0.3s ease-in-out;
    border: 1px solid #aaa;
  }
  
  #conta textarea {
    height: 100px;
    max-width: 100%;
    resize: none;
  }
  
  #conta button[type="submit"] {
    cursor: pointer;
    width: 100%;
    border: none;
    background: #03c4eb;
    color: #FFF;
    margin: 0 0 5px;
    padding: 10px;
    font-size: 15px;
  }
  
  #conta button[type="submit"]:hover {
    background: #0cb3d4;
    -webkit-transition: background 0.3s ease-in-out;
    -moz-transition: background 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out;
  }
  
  #conta button[type="submit"]:active {
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
  }
  
  .copyright {
    text-align: center;
  }
  
  h2.text_in {
    text-align: center;
}
  #conta input:focus,
  #conta textarea:focus {
    outline: 0;
    border: 1px solid #aaa;
  }
  
  ::-webkit-input-placeholder {
    color: #888;
  }
  
  :-moz-placeholder {
    color: #888;
  }
  
  ::-moz-placeholder {
    color: #888;
  }
  
  :-ms-input-placeholder {
    color: #888;
  }
  .address-content a {
    text-decoration: none;
}
.address-conta {
    display: flex;
    gap: 5px;
    margin-bottom: 10px;
}
section.about_us {
    color: white;
    background: #222222;
    padding: 70px 0px;
}
.main_pix img {
    width: 100%;
}
.you p {
    text-align: justify;
    padding-right: 25px;
}
/* ..........
...........CONTACT_US...................... */
.main-polsy {
    text-align: center;
    margin: 80px 0px;
}
.footer_pre {
    background: black;
    color: white;
}
.main_pre a i {
    color: white;
    text-decoration: none;
    font-size: 20px;
}
.policy {
    display: flex;
    justify-content: center;
    gap: 20px;
}
.maoi  i{
    color: white;
    text-decoration: none;
    font-size: 20px;
}
.main_last {
    text-align: center;
}
.bytes_last{
    position: relative;
}
section.bytes_last {
    background: #222222;
    color: white;
}
section.bytes_last {
    background: #222222;
    color: white;
    padding: 50px 0px;
}


div#subm {
  text-align: center;
}
form.row.g-3.needs-validation {
  background: #00000030;
  padding: 10px;
}
section.contact-us {
  padding: 50px 0px;
  background: #f9f9f9;
}


.main-name {
  display: flex;
  width: 49%;
  gap: 10px;
}
.main_tellphone {
  padding-top: 25px;
  margin-left: 50px;
}
.address-content a {
  color: #212529;
}
.main_tellphone p {
  font-size: 25px;
}


.main_car {
  box-shadow: 0 6px 9px rgba(0, 0, 0, 0.09);
  height: 300px;
  margin-bottom: 40px;
}
.address-contact {
  display: flex;
  gap: 8px;
  padding-top: 10px;
}








/* vishal css */

.quote-form .width-full input {
  border: 0 none;
  padding: 10px;
  width: 100%;
}
.quote-form .width-half input {
  border: 0 none;
  padding: 10px;
  width: 49%;
}
.quote-form textarea {
  border: 0 none;
  height: 120px;
  margin-bottom: 10px;
  padding: 10px;
  width: 100%;
}
.quote-form-area.wow.fadeIn {
  background-color: #1874c1;
  padding: 15px;
}

.quote-form button {
  background: #e7000b none repeat scroll 0 0;
  border: 0 none;
  border-radius: 5px;
  color: #fff;
  width: 100%;
  letter-spacing: 2px;
  padding: 10px 20px;
  margin-bottom: 15px;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.services-start-main img {
  width: 100%;
  max-width: 200px;
}
.services-start-main {
  display: flex;
  align-items: center;
  justify-content: space-between;
}


.services-product h5 {
  color: #000;
  font-size: 16px;
  line-height: 2;
  letter-spacing: 0.5px;
  text-align: center;
}

.services-product a {
  text-decoration: none;
}

section.option-services {
  padding: 130px 0;
  background-color: #0b92e9;
  overflow: hidden;
}
.option-title {
  text-align: center;
  margin-bottom: 80px;
}

.option-title h1 {
  font-size: 50px;
  color: #fff;
  font-weight: 600;
}

.option-title p {
  font-size: 20px;
  padding: 0px 215px;
  letter-spacing: 1px;
  font-weight: 500;
  color: #fff;
}
h5.option-description {
  display: flex;
  align-items: center;
}

.option-box {
  background-color: #fff;
  padding: 15px 30px;
  margin-bottom: 20px;
  border-radius: 10px;
}
h5.option-description {
  display: flex;
  align-items: center;
  font-size: 22px;
  line-height: 2;
  font-weight: 600;
  margin-bottom: 0;
}

.option-icons i {
  margin-right: 30px;
}


/* .........lakshman.... css ..............Terms & Conditions..............*/
section.conaditions {
  padding: 30px 0px;
  border-top: 1px solid #e9e9e9;
  background: #f8f9f9;
  border-bottom: 1px solid #e9e9e9;
}
.main_conadition p {
  text-align: justify;
}
.main_conadition h2 {
  padding: 20px 0px;
}

.main_conadition p {
  font-size: 0.875rem;
  line-height: 1.7;
  color: #777777;
}
section.support {
  background: #f8f9f9;
}
.main_four h4 {
  font-size: 18px;
  text-align: center;
}
.main_support h4 {
  font-size: 18px;
  text-align: center;
}
div#of {
  border-right: 1px solid;
}


table > thead > tr > th, table > tbody > tr > th, table > tfoot > tr > th, table > thead > tr > td, table > tbody > tr > td, table > tfoot > tr > td {
  border: 1px solid #e9e9e9;
  line-height: 1.42857;
  padding: 5px;
  vertical-align: middle;
}
td.brdr h3 {
  font-size: 1.25rem;
  font-weight: 600;
}
td.brdr {
  
  font-size: 0.875rem;
  line-height: 1.7;
  color: #777777;
}
.main_application h4 {
  font-size: 20px;
  padding: 30px 0px;
  font-weight: 800;
  color: #777777;
}

section.new_last {
  padding: 50px 0px;
}

.main-oder ul li {
  color: #777777;
}
.and_bold_subtitle.text_al_l h3 {
  color: black;
}
p.reason-item__text {
  color: #777777;

}
.main-oder p {
  color: #777777;
}
p.reason-item__text {
  font-weight: 600;
}
p.reason-item__tt {
  color: #777777;
}
.entry-content p {
  color: #777777;
}
.entry-content ul li {
  color: #777777;
}
.main_trem h3 {
  color: black;
}
section.Privacy_one {
  padding: 50px 0px;
}
/* ..
.......lakshman.... css ..............Terms & Conditions..............*/



